<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="Gradle" external.linked.project.path="$MODULE_DIR$/../../Gradle" external.root.project.path="$MODULE_DIR$/../../Gradle" external.system.id="GRADLE" external.system.module.group="" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="ExternalSystem" linkedProjectPath="$MODULE_DIR$/../../../server/Gradle" rootProjectPath="$MODULE_DIR$/../../../server/Gradle" />
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../Gradle">
      <excludeFolder url="file://$MODULE_DIR$/../../Gradle/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../Gradle/build" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>